{
  "row_id": 74,
  "query": "TRENDS Clothing Shop Tirunelveli",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3b0413c1965d820b:0x3cfd82c3219220ef",
      "address": "66K/1A MNHA Complex, Trivandrum Rd, near New Bus Stand, Tirunelveli, Tamil Nadu 627007",
      "rating": 4.1,
      "reviews_count": 474,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-mnha-complex-tirunelveli",
      "phone": "04624220578",
      "thumbnail": null,
      "latitude": 8.6997445,
      "longitude": 77.7278832,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b0413c1965d820b:0x3cfd82c3219220ef!8m2!3d8.6997445!4d77.7278832!16s%2Fg%2F11qt0m1xjw!19sChIJC4JdlsETBDsR7yCSIcOC_Tw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b04118bf2b3c173:0x45f084e1e7e02d7",
      "address": "Reliance Mall, 730, Trivandrum Rd, Palayamkottai, Tirunelveli, Tamil Nadu 627002",
      "rating": 4,
      "reviews_count": 1303,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-palayamkottai-tirunelveli",
      "phone": "04622501835",
      "thumbnail": null,
      "latitude": 8.728038699999999,
      "longitude": 77.71794299999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b04118bf2b3c173:0x45f084e1e7e02d7!8m2!3d8.7280387!4d77.717943!16s%2Fg%2F11f_1gmp80!19sChIJc8Gz8osRBDsR1wJ-Hk4IXwQ?authuser=0&hl=en&rclk=1"
    }
  ]
}